Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 11:24:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery maryjane                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi maryjane, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4688442422 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1001220001143     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97450412868            03:14 PM, 02nd Oct                   Abdulqader                   Hi, Maryjane thank you for contacting us. This's kader We would be happy to help you.           03:17 PM, 02nd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:17 PM, 02nd Oct                     maryjane                    Hi,,I have order last sept 30, but until now its not coming yet,,they did not deliver yesterday           03:18 PM, 02nd Oct                   Abdulqader                   Is this contact number is right  +97450412868?           03:18 PM, 02nd Oct                     maryjane                    Yes           03:18 PM, 02nd Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.           03:19 PM, 02nd Oct                     maryjane                    When will I receive my order? I already paid that online through credit card           03:19 PM, 02nd Oct                   Abdulqader                   Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           03:19 PM, 02nd Oct                     maryjane                    I need to receive my order today because I need to use the baby carrier tomorrow           03:20 PM, 02nd Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           03:20 PM, 02nd Oct                     maryjane                    Pls make action as soon as possible           03:21 PM, 02nd Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order today.            03:22 PM, 02nd Oct                     maryjane                    Ok,,I will expect that. Thanks           03:23 PM, 02nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           03:23 PM, 02nd Oct                     maryjane                    No more           03:23 PM, 02nd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:24 PM, 02nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4949435